PDA

View Full Version : OGL 1.2/1.3 -Voodoo 4 4500????



TwisteDS
06-22-2002, 05:53 PM
does Voodoo in ANYWAY support it?!?!? please some 1 hook me up with drivers! freakin NWN! wont run! the game requires OGL 1.2

PLEASE!!!! DRIVERS!!!

i looked at www.voodoofiles.com- (http://www.voodoofiles.com-) nothing to support anything higher than 1.0

TwisteDS
06-23-2002, 03:17 AM
will GLsetup work for voodoo 4? will it install the 1.2 OGL or higher drivers? PLEASE! some one responde.

06-26-2002, 06:44 PM
try www.voodoofiles.com (http://www.voodoofiles.com) and www.3dfxunderground.com (http://www.3dfxunderground.com) - those are sites that follow when drivers are out for all voodoo cards. there are some downloads, and the opengl 1.2 is out any day now. alot of people are waiting there for it.

06-26-2002, 06:52 PM
sorry, but that second one is wrong
try this one:
http://nat.mine.nu:81/3dfx/

06-28-2002, 12:38 AM
****, I have the same problem, the f****** cursor is missing, on the bioware msg-board they told me that voodoo cards are not supported, so they did not help me, i just want to have a cursor.

The beta 4 driver by 3dfx underground gave me the cursor but the rest was missing, i hope a new driver will be released soon.

does the glsetup help to solve this problem, does anyone tried it out yet.

P.S. sorry for my bad english, i am german

06-28-2002, 04:05 AM
GL setup doesn't solve this problem - I tried it out yesterday. For Voodoo 4/5 you can only get the 1.1 OpenGL driver...

06-28-2002, 06:00 AM
You know what i love about the NWN tech board? The always easy buy a new card post.

What i find funny about this is that they made the game to be runnable on a PII 350.

And my voodoo 5 isnt supported???
when the voodoo 5 came out the PII350 had been out dated by over a year!!!!

this is pure bull****.

anyone know if any third party sites are planning to make a 1.2gl driver for the voodoo cards? and if so when is the eta??

07-01-2002, 10:04 AM
I have just read on the voodoounderground forums that the windows compatibility drivers in win98se Do include opengl 1.2 and there for uninstaling the 3dfx drivers Completely (including the registry files)then having windows auto detec your card and running it liek that will work for NWN how ever good luck trying to run anyothe games. As for the mouse problem, in the nwn.ini file change enable hardwaremouse to =0 is suposed to fix this problem. I havent tested this yet as I am at work but I will try when I get home and report my findings. If this works I will be posting on the nwn boards and sending the infor to bioware so they can actually tell people to do this instead of telling them to buy a new video card. As it stands the current rumour is that ONLY invidia video cards work. Also note that scitecsoft junk is a pos and doesn't solve your problems. Just makes things more frustrating.

Nothing
07-01-2002, 01:33 PM
Originally posted by Adesdeath:
You know what i love about the NWN tech board? The always easy buy a new card post.

What i find funny about this is that they made the game to be runnable on a PII 350.

And my voodoo 5 isnt supported???
when the voodoo 5 came out the PII350 had been out dated by over a year!!!!

this is pure bull****.

anyone know if any third party sites are planning to make a 1.2gl driver for the voodoo cards? and if so when is the eta??

1st) that would be an PII/450Mhz.
2nd) Intel is still in business, 3dfx aint.

Why should gamemakers support dead hardware?

All 3td party drivers for the voodoo's are (untested, uncertified, unreliable & may or may not work) hacks of the original ones.

Dont get me wrong 3dfx WAS great, there are dead NOW, get over it.

(My old Voodoo 1 and 2 are taking dust in the cupboard, what a shame).

07-08-2002, 09:28 AM
The mouse thing won't worlk anyway...

I spent about 30 minutes trying to get my character created on my voodoo 5... once you create it and the FMV is shown... none of the world is rendered... your character is... but everything else is black... so you can#t move or anything... gutting huh?

wait until 1.2 see what happens then...

07-17-2002, 07:49 PM
Gentlemen, let's expand on a Voodoo openGL 1.2 implementation topic. First of all , when 3dfx went under, the latest ver. of openGL ICD was ****.176 which only supported
1.1 OpenGL subsystem. No other OpenGL platform for voodoo has ever been or is going to be developed since. that's all.
3dfx underground claimed to work on 1.2 platform . but that has only been talk, blah, blahh.... We are all out of luck as far as that goes...